En allvarlig sårbarhet har upptäckts i Unix-skalet bash. Sårbarheten påverkar Linux, Unix och Mac.

Vanliga datoranvändare (alltså inte serveradministratörer) kan egentligen inte göra någonting utom att se till att alltid hålla sin dator uppdaterad. För Mac-användare (som är berörda i det här fallet) handlar det om att alltid installera de senaste programuppdateringarna (software update).

Windowsanvändare påverkas inte av just den här sårbarheten men även för dessa användare är det en god idé att alltid hålla sin dator uppdaterad.